@charset "utf-8";


@media screen and (max-width: 767px){


body {
	min-width: 320px;
	padding: 0;
	font-size: 100% !important;
}

.popup {
	min-width: inherit;
}

html,body {
	-webkit-text-size-adjust: 100%;
}

img {
	width: 100%;
	height: auto;
}

#contents p {
	font-size: 90%;
}

/**************************** breadcrumbs ***************************/
#breadcrumbs {
	display: none;	
}


/****************************** h1Area ********************************/

.h1Area {
	width: 100%;
	min-width: inherit;
	min-height: inherit;
}
.h1Area.smallHeading h1 {
	width: auto;
	margin: 0 auto;
	padding: 10px 13px 9px;
	font-size: 200%;
}

/* products */

#contents .h1Area.products,
#contents .h1Area.sales,
#contents .h1Area.ss,
#contents .h1Area.used,
#contents .h1Area.inquiry {
	height: auto;
	min-width: inherit;
}
#contents .h1Area.products h1,
#contents .h1Area.sales h1,
#contents .h1Area.ss h1,
#contents .h1Area.used h1,
#contents .h1Area.inquiry h1 {
	width: auto;
	font-size: 150%;
	padding: 45px 10px 43px;
}

/****************************** localNavi ******************************/
#localNavi li, #localNavi p {
	font-size: 100% !important;
}
#localNavi .topLevelCategory {
	display: block;
	font-size: 120% !important;
	background: #333;
	border-bottom: none;
	font-weight: bold;
	/*padding: 32px 13px;*/
	margin-bottom: 0;
}
#localNavi .topLevelCategory.current {
	border-bottom: none;
	padding: 32px 13px;
}
#localNavi .topLevelCategory a {
	display: block;
	width: 100%;
	color: #fff;
}

#localNavi ul {
	margin-bottom: 25px;
}
#localNavi ul li {
	display: block;
	border-bottom: #ccc 1px solid;
}
#localNavi li a {
	color: #000 !important;
}
#localNavi ul li a {
	display: block;
	padding: 15px 28px 15px 14px;
	background: url(images/sp/common/ic_link.png) no-repeat 97% 50%;
	background-size: 8px 23px;
	text-decoration: none;
}
#localNavi ul li a:hover {
	background: #d0e0f7 url(images/sp/common/ic_link.png) no-repeat 97% 50% !important;
	background-size: 8px 23px !important;
}
#localNavi ul li.current > a {
	background: #1463d6 url(images/sp/common/ic_link_w.png) no-repeat 97% 50% !important;
	background-size: 8px 23px !important;
	color: #101010 !important;
}
#localNavi ul li.open {
	border-left: #1463d6 5px solid;
	border-bottom: none;
}
#localNavi ul li.open > a {
	padding: 15px 28px 15px 9px;
	background: #d0e0f7 url(images/sp/common/ic_link.png) no-repeat 97% 50%;
	background-size: 8px 23px;
}
#localNavi ul li.open ul {
	margin-bottom: 0;
	border-top: #ccc 1px solid;
}
#localNavi ul li.open ul li {
	font-size: 100%;
}
#localNavi ul li.open ul li a {
	display: block;
	padding: 15px 28px 15px 27px;
	text-decoration: none;
	background: #f3f7fd url(images/sp/common/ic_link.png) no-repeat 97% 50%;
	background-size: 8px 23px;
}

#localNavi .contact {
	display: none;
}




/****************************** contents ******************************/
.child #contents #contentsInner {
	padding-top: 30px;
}
.second.inquiry #contents #contentsInner {
	padding-bottom: 0;
}
.second.inquiry #contents .col2Block .col.contentsPadding {
	width: auto !important;
	padding: 0 20px;
}
.second.inquiry #contents .col2Block .col.contentsPadding ul.boxList {
	padding: 0;
	width: 100%;
}
.child #contentsInner {
    padding-top: 20px;
}
.contentsBlock {
	padding: 0 12px;
	margin-bottom: 60px;
}
#contents a {
	color: #203bb6;
}
#contentsMain, #localNavi {
	width: 100%;
}

#contents .col2PageAnchorWrapper {
	padding: 30px 20px;
}
#contents .col2PageAnchor {
	width: auto;
	margin: 0 auto;
}
#contents .col2PageAnchor .col {
	float: none;
	width: auto;
	margin-left: 0;
}
#contents .col2PageAnchor .col:first-child {
	margin-bottom: 30px;
}
#contents .col2PageAnchor .col a {
    height: 35px;
    padding: 10px 16px;
    font-size: 100%;
}
#contents .col2PageAnchor .col a span,#contents .col2PageAnchor .col a:hover span {
	background-size: 22px;
	padding-right: 0;
}

.second.products #contents .contentsBlock {
	width: auto;
	padding: 40px 0;
}
.second.ss #contents .contentsBlock,
.second.used #contents .contentsBlock {
	width: auto;
	padding: 30px 0 60px 0;
}
.second #contents .blueBlock, 
.second #contents .whiteBlock{
	padding: 30px 20px;
}
.second #contents .blockInner {
	width: auto;
}
.second #contents .grayBlock .contentsBlock {
	width: auto;
	padding: 40px 10px;
}
.second #contents .whiteBlock .contentsBlock {
	padding: 40px 10px;
}

#contents .readTextBlockWrapper {
	padding: 30px 10px;
	background-color: #000;
}
#contents .readTextBlock {
	width: auto;
}
#contents .readTextBlock p {
	color: #fff !important;
	font-size: 90%;
}

/* 2017/8/10追加 */
#contents #contentsMain {
	padding: 0 10px;
}
#contents #contentsMain, #contents #localNavi {
	width: auto;
	float: none;
}
#contents,
#contents #contentsInner {
	width: 100%;
	min-width: inherit;
}


/****************************** linkBlock ******************************/

#contents .link4Block .linkBox {
	width: 50%;
	float: left;
	margin: 0 0 1px;
	height: inherit;
}
#contents .link4Block .linkBox:first-child,
#contents .link4Block .linkBox:nth-child(5) {
	margin: 0;
}
#contents .link4Block .linkBox:nth-child(odd) {
	margin: 0 1px 1px -1px;
}
#contents .link4Block .linkBox .linkText {
    height: auto;
    padding: 7px 15px 7px 7px;
    font-size: 75%;
	display: block;
}

#contents .link4Block .linkBox .linkText > span {
	padding-right: 0px;
	height: auto;
}
#contents .link4Block .linkBox .linkText:after {
    right: 8px;
    border-width: 3px 0px 3px 5px;
}

#contents .link3Block .linkBox {
	float:none;
	width: auto;
	margin: 0 auto 20px !important;
}
#contents .link3Block .linkBox:last-child {
	margin: 0 auto !important;
}
#contents .link3Block .linkBox .colImg {
	width: 40%;
}
#contents .link3Block .linkBox .colText {
	width: 55%;
}
#contents .link3Block  .linkText {
	font-size: 90%;
	height: auto;
}

#contents .link3Block  .readText:before {
	margin: 10px 0;
}
#contents .link3Block .linkText > a.icOtherW span:after {
	bottom: 2px;
	right: -20px;
}
#contents .img2Block {
	padding: 0;
}
#contents .img2Block .col {
	width: 100% !important;
	float: none;
	margin: 0 0 30px 0 !important;
}
#contents .img2Block .col.kit > a {
	width: 100%;
	height: auto;
	font-size: 100%;
	/*padding: 55px 10px 10px;*/
	padding: 15px 10px 15px;
	background: #00adb0;
	position: relative;
}
#contents .img2Block .col.kct > a {
	width: 100%;
	height: auto;
	font-size: 100%;
	padding: 55px 10px 10px;
	background: #00adb0;
	position: relative;
}
#contents .img2Block .col.kit > a:hover {
	background: #028484 ;
}
#contents .img2Block .col.kct > a:hover {
	background: #028484 ;
}
#contents .img2Block .col.kit > a:before {
	display: block;
	content: '';
	width: 30%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: #00adb0 url(/used/images/used_ph01.jpg) no-repeat top left;
}
#contents .img2Block .col.kct > a:before {
	display: block;
	content: '';
	width: 30%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: #00adb0 url(/used/images/used_ph02.jpg) no-repeat top left;
}
#contents .img2Block .col > a > span {
	padding-right: 0;
}
#contents .img2Block .col.kit > a.icOtherW > span:after,
#contents .img2Block .col.kct > a.icOtherW > span:after {
	/*top: 20px;*/
	top: 50%;
	right: 32% !important;
}
#contents .img2Block .col.kit > a > span:before,
#contents .img2Block .col.kct > a > span:before {
	top: 15px;
	left: 12px;
}

/****************************** h1 - h5 ******************************/

#contents h2.textHeader {
	margin: 0px 10px 10px;
	font-size: 110%;
}

#contents h2.centerHeading {
	margin: 0 0 40px 0;
	font-size: 120%;
}
#contents h2.borderHeader {
	font-size: 120%;
}
#contents h3.textHeader {
	font-size: 110%;
}
#contents .contentsPadding h3.textHeader {
	margin-left: -10px;
}
/****************************** list ******************************/
#contents .normalList .textBtn {
	margin: 10px auto 0;
}
#contents ul.boxList > li {
	margin-bottom: 10px;
	width: 100%;
	font-size: 90%;
}
#contents ul.boxList > li > a {
	padding-right: 40px;
}

#contents .anchorList {
	padding: 30px 20px;
}
#contents .anchorList.col1 .col2Block .col {
	margin: 0 !important;
	width: 100% !important;
}
#contents .anchorList .col2Block .col:first-child {
	margin-bottom: 30px !important;
}
#contents .anchorList .col2Block .col a {
	height: 35px;
	padding: 10px 16px;
	font-size: 100%;
}
#contents .linkList a.icOtherW {
	background: url(/shared/images/ic_other.png) no-repeat right 0.5em;
}
/****************************** table ******************************/

.normalTable > tbody > tr > th,
.normalTable > tbody > tr >  td {
	padding:6px 10px 5px;
}
.normalTable.typeRes > tbody > tr >th,
.normalTable.typeRes > tbody > tr >td {
	display: block;
	width: 100%;
	box-sizing: border-box;
	float: left;
}
.listTable th,
.listTable td {
	padding:5px 5px 4px;
}




/****************************** column ******************************/

#contents .col2Block .col,
#contents .col3Block .col {
	width: 100% !important;
	float: none;
	margin: 0 0 20px !important;
}
#contents .col2Block .col.smallMargin,
#contents .col3Block .col.smallMargin {
	margin-bottom: 10px !important;
}
#contents .col4Block .col {
	width: 50%;
	float: left;
	margin: 0 -1px 1px 1px;
}
#contents .col4Block .col .colInner {
	width: 100% !important;
	display: table;
}
.insAnchor .icon {
	width: 40px !important;
	height: auto !important;
	margin: 0 auto;
}

#contents .col4Block .col:nth-child(odd) {
	margin: 0 0 1px 0;
	clear: both;
}
#contents .col:last-child {
	margin-bottom: 0 !important;
}
	
#contents .col2Block .col.tabContBlock {
	margin-bottom: 20px !important;
}

	

#contents .col p.topColTitle {
	width: 100%;
	display: table-cell;
	box-sizing: border-box;
	background: #1463d6;
	color: #fff;
	padding: 8px 15px;
	font-size: 110%;
	text-align: center;
	min-height: 20px;
	vertical-align: middle;
}
.linkBox .topColTitle {
	cursor: pointer;
}
.btnPagetop {
	position: static;
	display: block;
	text-align: center;
	margin-bottom: 23px;
}
.btnPagetop img {
	width: 44px;
	height: auto;
}


/****************************** btn ******************************/
.detailBtn {
	border: #ccc 1px solid;
	font-size: 120% !important;
}
.detailBtn a {
	color: #000 !important;
}




/****************************** works ******************************/
#workSlide {
	width:100%;
	height:auto;
	overflow:auto;
	overflow-x:hidden;
	min-width:inherit;
}
#workSlide ul {
	width:100%;
	margin:0px auto;
}
#workSlide img {
	width:100%;
	height:auto;
}
#workSlide .rotation {
	width:100%;
	height:auto;
	margin:0px auto;
	position:relative;
}
#workSlide .rotation .workBoxPanel {
	position:absolute;
	width:100%;
	padding:0px;
	height:auto;
}
#workSlide .rotation .workBoxPanel .boxContents {
	padding:0 30px;
}
#workSlide .rotation, #workSlide .rotation .workBoxPanel {
	width:100%;
	height:auto;
}
#workSlide .rotation .workBoxPanel h1 {
	font-size:140%;

}
#workSlide .rotation .workBoxPanel .ph {
	width:100% !important;
	height:auto;
	float:none;
	margin-bottom:10px;
}
#workSlide .rotation .workBoxPanel .text {
	width:100%;
	float:none;
}
#workSlide .naviNext, #workSlide .naviPrev {
	display:none;
}

#workSlide .selectArea {
	width:140px;
	margin:0px auto;
	padding: 0;
	position:fixed;
	bottom:30px;
	left:50%;
	margin-left:-70px;
	z-index: 100;
}
#workSlide .thumbNext, #workSlide .thumbPrev {
	width:20px;
	float:left;
	padding-top: 0;
}
#workSlide .thumbPrev {
	margin-left:10px;
}
#workSlide .thumbNext {
	float:right;
	text-align:right;
	margin-right:10px;
}
#workSlide .selectAreaInner {
	width:77%;
	overflow:hidden;
	float:left;
	display:none;
}
#workSlide .selectBtn {
	/*position:absolute;
	bottom:-40px;
	left:50%;*/
	width:50000px;
	text-align:left;

}
#workSlide .selectBtn span {
	display:inline-block;
	width:100px;
	height:66px;
	padding-top:5px;
	margin-right:14px;
}
#workSlide .selectBtn span.current {
	background:url(../works/images/slide_navi_cursor.gif) no-repeat center top;
	width:100px;
	height:66px;
	border:none;
	margin-top:-1px;
}
#workSlide .selectBtn a {
	display:inline-block;
	margin:0px;
	width:98px;
	height:64px;
	text-decoration:none;
	background:#ccc;
	border:#cccccc 1px solid;
}
#workSlide .selectBtn span.current a {
	background:url(../works/images/bg_navi_on.png) no-repeat left top;
	width:100px;
	height:66px;
	border:none;
}
#workSlide .selectArea .relationLinks {
	display: none;
}


.workDetailBox {
	display: block;
}
.workDetailBox .ph {
	/*display: block;
	width: 100%;*/
	min-height: inherit;
}
.workDetailBox .ph img {
	width: 100%;
	height: auto;
}
.workDetailBox .text {
	/*display: block;*/
	padding: 27px 40px 27px 25px;
	/*width: 100%;
	box-sizing: border-box;*/
	/*background: url(images/sp/common/ic_link_l.png) no-repeat 96% center;*/
	background-size: 9px 23px !important;
}
.workBoxPanel .ph ul li {
	position: static !important;
	width: 100% !important;
	height: auto !important;
	margin-bottom: 2px;
}
.workBoxPanel .ph ul li img {
	width: 100% !important;
	height: auto !important;
}

.workBoxPanel .ph .type01 .ph02,
.workBoxPanel .ph .type03 .ph01 {
	width: 49.7% !important;
	float: left;
}
.workBoxPanel .ph .type01 .ph03,
.workBoxPanel .ph .type03 .ph02 {
	width: 49.7% !important;
	float: right;
}
.workBoxPanel .ph .type04 .ph01,
.workBoxPanel .ph .type04 .ph02,
.workBoxPanel .ph .type04 .ph03 {
	width: 33% !important;
	float: left;
	margin-right: 0.3%;
}


/****************************** general ******************************/

.detailBtn .icLink {
	display: block;
	background:url(images/sp/common/ic_link.png) no-repeat 98% 50%;
	padding: 11px 17px 11px 10px;
	background-size: 8px 23px;
}

.floatLeft,
.floatRight {
	width:auto !important;
	float:none !important;
	margin-right:0px !important;
	margin-left:0px !important;
}
.floatLeft > img,
.floatRight > img {
	width:100%;
	height:auto;
}



.icPdf {
	padding: 1px 4px;
}
.icZoom {
	background:url(images/common/ic_zoom.png) no-repeat 0 0.6em;
	background-size: 14px 14px;
	padding-left: 20px;
}
.icOtherW {
	background:url(images/common/ic_other.png) no-repeat right 0.1em;
	padding: 0 22px 0 0;
}




.caption {
	text-align: center;
}


.pcVis {
	display: none;
}
.spVis {
	display: block;
}
.spWordBrake {
	display:inline-block;
}

.img100 {	width: 100% !important;	height: auto !important;}
.img90 {	width: 90% !important;	height: auto !important;}
.img80 {	width: 80% !important;	height: auto !important;}
.img70 {	width: 70% !important;	height: auto !important;}
.img60 {	width: 60% !important;	height: auto !important;}
.img50 {	width: 50% !important;	height: auto !important;}
.img40 {	width: 40% !important;	height: auto !important;}
.img30 {	width: 30% !important;	height: auto !important;}
.img20 {	width: 20% !important;	height: auto !important;}
.img10 {	width: 10% !important;	height: auto !important;}


.width561 {	width: auto !important;}


/* 160708追加 */
#contents #subLink .linkBox{width:100%;}
#contents #subLink .linkBox_img{
	float:none;
	width:100%;}
#contents #subLink .linkBox_img img{width:100%;}
#contents #subLink .linkBox_txt{
	float:none;
	margin:0 5% 5% 5%;
	width:90%;
	/*width : -webkit-calc(100% - 200px) ;
	width : calc(100% - 200px);*/
}
#contents #subLink{margin-bottom:10px;}
#contents #subLink .col{float:none;}

/* 170809 */
.pcBr{
	display:none;
}
.spBr{
	display:inline;
}

.rental #contents #contentsInner {
    padding: 30px 0 0;
}
.rental .rentalLink{
	min-width: 100%;
	padding: 30px 0 30px !important;
}
.rental .rentalLink .linkBoxWrapper{
	width: 100%;
	/*margin: 0 auto !important;*/
}
.rental #contents .link4Block .linkBox{
	margin: 0 1px 1px -1px;
} 
.rental #contents .link4Block .linkBox:nth-child(2),
.rental #contents .link4Block .linkBox:last-child{
	margin: 0 0 1px 0;
}


/* 171101_全ページ共通関連リンク
-------------------------------------------------- */
#contents #relatedLinksWrap #relatedLinksBox{
	width:auto;
	padding:30px 10px 40px;
}
#contents #relatedLinksBox h3{
	font-size:110%;
	padding-bottom:8px;
}
#contents #relatedLinksBox #relatedLinksinnerBox{}
#contents #relatedLinksBox #relatedLinksinnerBox ul{
	display:table;
	margin:0 auto;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li{
	width:49.5%;
	margin:0 1% 1% 0;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li:last-child,
#contents #relatedLinksBox #relatedLinksinnerBox ul li:nth-child(even){
	margin:0 0 1% 0;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li a{
	background-image:none;
	background-color: #ffffff;
	border:3px solid #00a7ac;
	padding:10px;
	height:70px;
	display:table;
	table-layout: fixed;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li a p{
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li a p:first-child{
	display:table-cell;
	vertical-align:middle;
	width:18%;
	height:50px;
	margin:0;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li a p img{
	width:auto;
	height:auto;
	max-height:25px;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li a p:last-child{
	width:80%;
	font-size:0.75em;
	display:table-cell;
	vertical-align:middle;
	margin:0;
	padding:0;
	height:50px;
	line-height:1.4;
}
#contents #relatedLinksBox #relatedLinksinnerBox ul li a p:last-child span{
	font-size:0.85em;
	font-weight:normal;
}


/* 171127_パンくずリストの表示
-------------------------------------------------- */
#breadcrumbs{
	display:block;
	width:100%;
	box-sizing:border-box;
	padding: 6px 21px 8px 18px;
	min-width:inherit;
}
#breadcrumbs ol{
	width:100%;
}
#breadcrumbs ol li{
	font-size: 75%;
	background: url(/shared/images/ic_bc_link.png) no-repeat left center;
	padding: 6px 0 6px 20px;
	margin-left: 10px;
}
#breadcrumbs ol li:nth-child(3){
	clear:both;
}


/* 171121_NEWS フィルタリング
-------------------------------------------------- */
#contents ul.filter{
	border-bottom: 0;
	margin: 0 auto 20px;
	text-align: center;
}
#contents ul.filter li{
	width: 23%;
	display:inline-table;
}
#contents ul.filter li:nth-child(2),
#contents ul.filter li:last-child{
width: 26%;
}
#contents ul.filter li a{
	padding-bottom:3px;
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	height:54px;
}
#contents ul.filter li a span{
	display:inline-block;
	line-height: 16px;
	padding:6px 0 6px 0;
}
#contents ul.filter li:nth-child(4) a span{
	padding:2px 0 0 0;
}
#contents .boxes dl{
	padding: 20px 0;
}
#contents .boxes dl dt{
	width: 100%;
	line-height: 1;
	margin-bottom: 8px;
	position: relative;
}
#contents .boxes dl dt::after{
	font-size:80%;
	margin-left:0;
	padding: 3px 0 2px;
	position: absolute;
	right: 0;
	top:-3px;
}
#contents .boxes dl.ico_management dt::after{
	border: 1px solid #00b9e0;
}
#contents .boxes dl.ico_products dt::after{
	border: 1px solid #f0ad38;
}
#contents .boxes dl.ico_event dt::after{
	border: 1px solid #e6567a;
}
#contents .boxes dl.ico_other dt::after{
	border: 1px solid #43cd88;
}
#contents #contentsMain .boxes dl dd {
	width: 100%;
	margin-bottom:0;
	padding:0;
}










}/*max-width: 767px*/



@media screen and (max-width: 350px){
	.rental #contents .link4Block .linkBox .linkText {
		font-size: 70%;
	}
}




@media print{
	#header, #globalNavi {
		position: absolute !important;
		left: 0 !important;
		top: 0 !important;
		z-index: 999 !important;
	}
	#globalNavi {
		top: 72px !important;
	}
	.btnPagetop {
		display: none !important;
	}
}



/* ============================== 
180608_ソーシャルメディアアイコン
============================== */
@media screen and (max-width: 767px){
	#contents .snsList{
		padding-top: 0px;
	}
	#contents .snsList li{
		width: 49%;
	}
	#contents .snsList li:nth-child(even){
		margin-right: 0;
	}	
	#contents .snsList li a{
		height: 30px;
		font-size: 90%;
		line-height: 30px;
	}
	#contents .snsList li a img{
		width: 30px;
		margin-right: 8px;
	}
}


/* ============================== 
190330_販社統合
============================== */
@media screen and (max-width: 767px){


/* 190330_共通カテゴリトップ */
#contents .h1Area.support,
#contents .h1Area.service,
#contents .h1Area.connect,
#contents .h1Area.iot,
#contents .h1Area.company{
	height: auto !important;
	min-width: inherit !important;
}
#contents .h1Area.support h1,
#contents .h1Area.service h1,
#contents .h1Area.connect h1,
#contents .h1Area.iot h1,
#contents .h1Area.company h1{
	width: auto;
	font-size: 150%;
	padding: 45px 10px 43px;
}

.second #contents .contentsBlock {
	width: auto !important;
	padding: 30px 0 20px 0 !important;
}
#contents .readTextBlockWrapper {
	padding: 20px 10px;
}
#contents h2.centerHeading {
    margin: 0 0 25px 0;
}




}



